## Local host/port routing
maria.port=3306
maria.host=localhost

# JDBC connection values
quarkus.datasource.username=db_username
quarkus.datasource.password=db_password
quarkus.datasource.jdbc.url=jdbc:mariadb://${maria.host}:${maria.port}/dashboard

quarkus.oidc-client.auth-server-url=https://auth.eclipse.org/auth/realms/foundation-staging
quarkus.oidc-client.client-id=info_api_client
quarkus.oidc-client.credentials.secret=client_password

fdndb-api/mp-rest/url=http://172.17.0.1:10136
%dev.fdndb-api/mp-rest/url=http://localhost:10136